html {
  color: #333436;
  font-family: 'Roboto', sans-serif;
  font-feature-settings: "kern";
  font-kerning: normal;
  font-size: 16px;
  font-weight: 400;
}

.st-header {
  top: 0;
  width: 100%;
  height: 60px;
  z-index: 1200;
  display: flex;
  position: fixed;
  flex-direction: row;
  background-color: #fff;
  /* border-bottom: 1px solid #dbdfe1; */
}

@media (min-width: 767px) {
  .topimenu {
    width: 100%;
  }
}
.topimenu {
  display: block;
  max-width: 1380px;
  margin: 0 auto;
}

/* @media (min-width: 767px) {
  .Header__Logo.sideLogo {
    display: none;
  }
}
.Header__Logo.sideLogo {
  display: block;
} */
@media (min-width: 767px) {
  .Header__Logo {
    width: 189px;
  }
}
.Header__Logo {
  display: flex;
  align-items: center;
  margin:5px auto 0 auto;
}
.static-main-container {
  background: #fafafa;
  padding-top:5px;
  min-height: 80vh;
  /* position: relative; */
  /* margin-top: 100px; */
   width: 1200px;
    max-width:100%;
    margin: 100px auto 20px auto;
border-radius:7px;
}
.static-main-container h1 {
    text-align:center;
    color: rgb(45, 146, 209)
}
.port-explain {
    padding: 0 20px;
}